/*
	Theme Name: Magazine Child Theme
	Theme URI: http://www.studiopress.com/themes/magazine
	Description: Magazine is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 2.1
	
	Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.8.2

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Homepage
* Genesis Slider
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Magazine Blue
* Magazine Green
* Magazine Orange
* Magazine Purple
* Magazine Red
* Magazine Teal
* Responsive Design

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Play);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #666;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-decoration: none;
  text-align: justify;
}

input {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}

input,
select,
textarea,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #9CCA36;
	border-bottom: 1px solid #fff;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #004413;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
 /* background: url("images/bg/greybackstripe.jpg") repeat-x scroll center top 189px #999999;*/
  
background-attachment: scroll;
background-color: #FFFFFF;
background-image: url("images/bg/greenbackmr.jpg");
background-position: -102px 221px;
background-repeat: repeat-x;
background-size: auto auto;
margin: 0 auto 120px;
  

 }


/* Wrap
------------------------------------------------------------ */

#wrap {
  background-attachment: scroll;
  background-clip: border-box;
  background-image: url("images/bg/whitey.gif");
  background-origin: padding-box;
  background-position: 0 -526px;
  background-repeat: repeat-x;
  background-size: auto auto;
  margin: 0 auto;
  	
	
  
}

.magazine-landing #wrap {
	background: none;
}


/* Header
------------------------------------------------------------ */

#header {
	min-height: 115px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 20px 0 0;
	width: 490px;
  display: none;

}

#title {
	font-family: Arial,Verdana,sans-serif;
	font-size: 48px;
	font-weight: bold;
	line-height: 48px;
	margin: 0;
	text-shadow: 2px 2px #000;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	color: #999;
	font-size: 13px;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}

#header .widget-area {
	
	padding: 25px 0 0;
	width: 100%;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: none;
	float: left;
	height: 115px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 490px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

#tagline {
	color: #004413;
float: right;
font-family: arial;
font-size: 16px;
margin: 30px 0;
text-align: right;
  
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.menu {
	float: right;
}

#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.menu li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

#header ul.menu li a {
	color: #999;
	display: block;
	font-size: 12px;
	padding: 6px 15px 5px;
	position: relative;
	text-decoration: none;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #c62765;
}

#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background-color: #111;
	border: 1px solid #444;
	border-top-width: 0;
	color: #999;
	font-size: 11px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	color: #c62765;
}

#header ul.menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#header ul.menu li ul a {
	width: 130px;
}

#header ul.menu li ul ul {
	margin: -33px 0 0 149px;
}

#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
background: none repeat scroll 0 0 #004413;
border-bottom: 8px double #008E4F;
clear: both;
min-height: 37px;
overflow: hidden;
}

#nav .wrap {
	color: #999;
	margin: 0 auto;
	text-transform: uppercase;
	width: 960px;
	font-weight: bold;
}

#nav ul {
	float: right;
	/*width: 100%;*/
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	color: #008E4F;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #004413;
	border-bottom: 1px solid #008E4F;
	border-top-width: 0;
	color: #fff;
	font-size: 11px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#nav li li a:hover,
#nav li li a:active {
	color: #008E4F;
}

#nav li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#nav li ul a {
	width: 130px;
}

#nav li ul ul {
	margin: -33px 0 0 149px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	font-size: 11px;
	padding: 7px 15px 6px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #7030A0;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 20px;
	padding: 7px 0 5px 18px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
background: none repeat scroll 0 0 #EAEAEA;
clear: both;
overflow: hidden;
}

#subnav .wrap {
	color: #fff;
	font-family: Arial,Verdana,sans-serif;
	text-transform: uppercase;
	margin: 0 auto;
	width: 960px;
	font-weight: bold;
}
#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
color: #65085C;
display: block;
font-size: 14px;
padding: 12px 15px 11px;
position: relative;
text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	color: #00205E;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #EAEAEA;
	border: 1px dotted #444;
	/*border-top-width: 0;*/
	color: #65085C;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#subnav li li a:hover,
#subnav li li a:active {
	color: #00205E;
}

#subnav li ul {
	height: auto;
	left: -9999px;
	/*margin: 1px 0 0 -1px;*/
	position: absolute;
	width: 150px;
	z-index: 9999;
}

#subnav li ul a {
	width: 130px;
}

#subnav li ul ul {
	margin: -33px 0 0 149px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */

#inner {
	/* background: url(images/inner.png) repeat-x; */
	overflow: hidden;
}

#inner .wrap {

background-color: #FFFFFF;
margin: 0 auto;
min-height: 500px;
overflow: hidden;
padding: 0 0 0 30px;
width: 960px;
 
}

.magazine-landing #inner .wrap {
	margin: 20px auto;
	width: 700px;
}


/* Homepage
------------------------------------------------------------ */

.home-bottom,
.home-middle,
.home-top {
	clear: both;
	font-size: 13px;
	line-height: 20px;
/*	margin: 0 0 10px;
	overflow: hidden;
	width: 610px;*/
}

.home-bottom {
	margin: 0;
}

.home-left {
	float: left;
	width: 290px;
}

.home-right {
	float: right;
	width: 290px;
}


/* Genesis Slider
------------------------------------------------------------ */

#content #genesis-responsive-slider,
#content #genesis-slider {
	background-color: #fff;
	border: 0px solid #f5f5f5;
	padding: 0px;
}

#genesis-responsive-slider a,
#genesis-responsive-slider a:visited,
#genesis-slider a,
#genesis-slider a:visited {
	color: #fff;
	text-decoration: underline;
}

#genesis-responsive-slider a:hover,
#genesis-slider a:hover {
	text-decoration: none;
}

#genesis-responsive-slider p,
#genesis-slider p {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
}

#content .slide-excerpt {
	background-color: #000;
	filter: alpha(opacity=80);
	margin: 0;
	padding: 10px;
	opacity: .8;
}

html > body .slide-excerpt-border {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.flexslider {
  background: none repeat scroll 0 0 #7030A0 !important;
  position: relative;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	/*border: none;*/
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 0px;
	padding: 10px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	border: none;
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 810px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 960px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

.magazine-landing #content-sidebar-wrap {
	width: 700px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	
	width: 460px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 678px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 910px;
}

.full-width-content.magazine-landing #content {
	width: 650px;
}

blockquote {
	background-color: #f5f5f5;
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

blockquote p {
	color: #666;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-style: italic;
}

.post {
	margin: 0 0 40px;
}

.single .post {
	margin: 0 0 20px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	/*padding: 0 0 25px;*/
  
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.after-post-ad {
	background-color: #f5f5f5;
	margin: 5px 0 10px;
	padding: 10px;
	overflow: hidden;
}

.after-content-ad {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 20px;
	text-align: center;
	max-width: 960px;
}

.more-from-category {
	background: url(images/list.png) no-repeat top left;
	margin: -5px 0 0;
	padding: 1px 0 0 18px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}

.ui-collapsible {
  margin-bottom: 10px !important;
  margin-top: 8px !important;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial,Verdana,sans-serif;
	margin: 0 0 5px;
  color: #5399A6;
  padding: 0 0 10px 0;
}

h1,
h1 a,
h1 a:visited {
	font-family: Arial,Verdana,sans-serif;
	font-size: 34px;
	line-height: 36px;
  color: #008E4F;
}

h2,
h2 a,
h2 a:visited {
	font-family: Arial,Verdana,sans-serif;
	font-size: 24px;
	line-height: 36px;
  color: #65085C;
}


.page h1 {
  background: none repeat scroll 0 0 #9CCA36;
  color: #FFFFFF;
  font-size: 20px;
  padding: 0 10px;
}

.wpui-styles .ui-corner-all, .wpui-styles li.ui-corner-all a {
  border-radius: 0 0 0 0 !important;
}

#genesis-responsive-slider h2 a,
#genesis-responsive-slider h2 a:visited,
#genesis-slider h2 a,
#genesis-slider h2 a:visited {
	color: #ccc;
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
}

#genesis-responsive-slider h2 a:hover,
#genesis-slider h2 a:hover {
	color: #c62765;
}

.home h2 a,
.home h2 a:visited {
	font-size: 20px;
	line-height: 18px;
}

.home-middle h2 a,
.home-middle h2 a:visited {
	font-size: 16px;
	line-height: 18px;
}

.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
	font-size: 18px;
	line-height: 18px;
}

.widget-area h2 a {
  color: #65085C;
  font-family: verdana;
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
}

h2 a:hover {
	color: #5F2886;
	text-decoration: none;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}


.widget-area h4 a {
	color: #fff;
	text-decoration: none;
}

.widget-area h4 {
background: none repeat scroll 0 0 #5399A6;
color: #FFFFFF;
font-size: 16px;
margin: 0 0 20px;
padding: 10px;
text-transform: uppercase;
}

#footer-widgets h4 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  color: #5399A6;
  margin: 0 0 -3px;
  padding: 5px;

}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}


#home_summary {
/*  background: url("images/bg_intro.gif") repeat-x scroll left top #1E2531;
  border-top: 1px solid #435161;
  color: #B9C7D9;
  display: block;
  font-family: trebuchet ms;
  font-size: 15px;
  line-height: 20px;*/
  padding: 15px 14px 15px 10px;
  text-align: justify;
}

.home-middle h4 {
  background: none repeat scroll 0 0 #7AB800;
  color: #FFFFFF;
  font-size: 16px;
  margin: 0 !important;
  padding: 10px;
  text-shadow: -1px -1px #7A8D0B;
  text-transform: uppercase;
}

.home-bottom h4 {
  background: none repeat scroll 0 0 #65085C;
  color: #FFFFFF;
  font-size: 16px;
  margin: 0 0 10px 0;
  padding: 10px;
  /*text-shadow: -1px -1px #7A8D0B;*/
  text-transform: uppercase;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


.soliloquy-container .soliloquy-control-nav {
  
  top: 10px !important;
  
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 11px;
	margin: 5px 0 15px;
	text-transform: uppercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	background-color: #f5f5f5;
	clear: both;
	font-size: 11px;
	padding: 7px 10px 5px;
	text-transform: uppercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	border: 1px solid #ddd !important;
	margin: 0 0 40px;
	overflow: hidden;
}

.author-box p {
	font-size: 13px;
	line-height: 20px;
}

.author-box div {
	background-color: #fff;
	border: 4px solid #f5f5f5;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	padding: 3px 0 3px 22px;
}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 22px;
}

.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 20px;
}
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	padding: 2px 0 2px 21px;
}


/* Images
------------------------------------------------------------ */

img {

height: auto !important;
max-width: 100% !important;
width:auto\9;

}

.avatar,
.entry-content img,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #fff;
	border: 0px solid #eee;
	padding: 0px;
}

.home-middle .featuredpost img {
	margin: 0 0 10px 0 !important;
	padding: 0px !important;
	border: 0px !important;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 72px;
	margin: 0 10px 0 0;
	width: 72px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	width: 30px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 15px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 15px;
}

.wp-caption {
	background-color: #f5f5f5;
	padding: 10px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}

.soliloquy-container .soliloquy .soliloquy-slides img {
  border: 0 solid #FFFFFF !important;
   
}



/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	
display: inline;
float: left;
font-size: 13px;
line-height: 20px;
width: 250px;
}

.sidebar p {
	font-size: 12px;
	line-height: 20px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

#sidebar .widget,
#sidebar-alt .widget {
	/*border-bottom: 1px solid #ddd;*/
}

.content-sidebar #sidebar .widget,
.sidebar-content-sidebar #sidebar .widget,
.content-sidebar-sidebar #sidebar .widget,
.content-sidebar-sidebar #sidebar-alt .widget {
	
}

.sidebar-content #sidebar .widget,
.sidebar-content-sidebar #sidebar-alt .widget,
.sidebar-sidebar-content #sidebar .widget,
.sidebar-sidebar-content #sidebar-alt .widget {
	
}

.sidebar .widget-wrap {
	
	padding: 0 0 5px 15px;
}

.sidebar .widget ul {
	margin: 5px 0 -5px;
}

.home-middle .widget ul li,
.sidebar .widget ul li,
.sidebar .widget-area ul li {
	background: url(images/list.png) no-repeat top left;
	border-bottom: 1px dotted #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px 18px;
	word-wrap: break-word;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page, .featuredpost .post {
  border-bottom: 1px dotted #7030A0;
  margin: 0 0 10px;
  overflow: hidden;
}

.home .featuredpost p {
  font-size: 12px;
  line-height: 17px;
  margin: 10px 0;
  text-align: justify;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #65085C;
	border: 0px solid #65085C;
	color: #fff;
	cursor: pointer;
	font-family: Arial,Verdana,sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;

}

input:hover[type="button"],
input:hover[type="submit"] {
	background: #7030A0;
	border: 0px solid #c62765;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 1px 0 0;
}

#nav .searchform {
	float: right;
}

.s {
	font-family: Arial,Verdana,sans-serif;
	font-size: 13px;
	margin: 5px -6px 0 0;
	padding: 5px;
	width: 197px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews {
	background: url(images/enews.png) no-repeat top right;
}

.enews #subbox {
	font-family: Arial,Verdana,sans-serif;
	font-size: 13px;
	margin: 10px -2px 0 0;
	padding: 5px;
	width: 210px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	
	margin: 8px auto 20px;
	overflow: hidden;
	max-width: 960px;
}

#footer-widgets .wrap {
	
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	
	max-width: 960px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: 13px;
	line-height: 20px;
	padding: 0 0 10px 10px;
}

#footer-widgets .widget ul li,
#footer-widgets .widget-area ul li {
	background: url(images/list.png) no-repeat top left;
	border-bottom: 1px dotted #7030A0;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px 18px;
	word-wrap: break-word;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 20px 0 0;
	width: 60%;
}

.footer-widgets-2 {
	float: left;
	width: 0px;
}

.footer-widgets-3 {
	float: right;
	width: 35%;
}


/* Footer
------------------------------------------------------------ */

#footer {
	
  background: none repeat scroll 0 0 #999999;
bottom: 0;
position: fixed;
width: 100%;


}

#footer .wrap {
	font-size: 11px;
	margin: 0 auto;
	padding: 16px 0 15px;
	overflow: hidden;
	
	
	width: 960px;
	color: #fff;
}

#footer p {
	color: #fff;
	font-size: 11px;
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #004413;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 500px;
}

#footer .gototop a {

}

#footer .creds {
	float: right;
	text-align: right;
	width: 300px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 30px;
	overflow: hidden;
}

#comments {
	font-size: 13px;
	line-height: 20px;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author { 
	background: #e5e5e5;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 10px 0;
}

.comment-meta { 
	background: #e5e5e5;
	font-size: 12px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	padding: 0;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


/* Magazine Blue
------------------------------------------------------------ */

.magazine-blue a,
.magazine-blue a:visited {
	color: #2780c7;
	text-decoration: none;
}

.magazine-blue a:hover {
	text-decoration: underline;
}

.magazine-blue #header ul.nav li li a,
.magazine-blue #header ul.nav li li a:link,
.magazine-blue #header ul.nav li li a:visited,
.magazine-blue #header ul.menu li li a,
.magazine-blue #header ul.menu li li a:link,
.magazine-blue #header ul.menu li li a:visited,
.magazine-blue #nav li li a,
.magazine-blue #nav li li a:link,
.magazine-blue #nav li li a:visited {
	color: #999;
}

.magazine-blue #subnav li li a,
.magazine-blue #subnav li li a:link,
.magazine-blue #subnav li li a:visited {
	color: #fff;
}

.magazine-blue h2 a,
.magazine-blue h2 a:visited {
	color: #333;
}

.magazine-blue #header ul.nav li a:hover,
.magazine-blue #header ul.nav li a:active,
.magazine-blue #header ul.nav .current_page_item a,
.magazine-blue #header ul.nav .current-cat a,
.magazine-blue #header ul.nav .current-menu-item a,
.magazine-blue #header ul.menu li a:hover,
.magazine-blue #header ul.menu li a:active,
.magazine-blue #header ul.menu .current_page_item a,
.magazine-blue #header ul.menu .current-cat a,
.magazine-blue #header ul.menu .current-menu-item a,
.magazine-blue #header ul.nav li li a:hover,
.magazine-blue #header ul.nav li li a:active,
.magazine-blue #header ul.menu li li a:hover,
.magazine-blue #header ul.menu li li a:active,
.magazine-blue #nav li a:hover,
.magazine-blue #nav li a:active,
.magazine-blue #nav .current_page_item a,
.magazine-blue #nav .current-cat a,
.magazine-blue #nav .current-menu-item a,
.magazine-blue #nav li li a:hover,
.magazine-blue #nav li li a:active,
.magazine-blue #nav li.right a:hover,
.magazine-blue #subnav li a:hover,
.magazine-blue #subnav li a:active,
.magazine-blue #subnav .current_page_item a,
.magazine-blue #subnav .current-cat a,
.magazine-blue #subnav .current-menu-item a,
.magazine-blue #subnav li li a:hover,
.magazine-blue #subnav li li a:active,
.magazine-blue #genesis-responsive-slider h2 a:hover,
.magazine-blue #genesis-slider h2 a:hover,
.magazine-blue h2 a:hover,
.magazine-blue #footer a:hover {
	color: #2780c7;
}

.magazine-blue h2 a:hover {
	text-decoration: none;
}

.magazine-blue input[type="button"],
.magazine-blue input[type="submit"] {
	background: url(images/blue/button.png) 0 0;
	border: 1px solid #2780c7;
}

.magazine-blue input:hover[type="button"],
.magazine-blue input:hover[type="submit"] {
	background: url(images/blue/button.png) 0 -25px;
	border: 1px solid #2780c7;
}

.magazine-blue #footer .gototop a {
	background: url(images/blue/footer-top.png) no-repeat center left;
}


/* Magazine Green
------------------------------------------------------------ */

.magazine-green a,
.magazine-green a:visited {
	color: #27c753;
	text-decoration: none;
}

.magazine-green a:hover {
	text-decoration: underline;
}

.magazine-green #header ul.nav li li a,
.magazine-green #header ul.nav li li a:link,
.magazine-green #header ul.nav li li a:visited,
.magazine-green #header ul.menu li li a,
.magazine-green #header ul.menu li li a:link,
.magazine-green #header ul.menu li li a:visited,
.magazine-green #nav li li a,
.magazine-green #nav li li a:link,
.magazine-green #nav li li a:visited {
	color: #999;
}

.magazine-green #subnav li li a,
.magazine-green #subnav li li a:link,
.magazine-green #subnav li li a:visited {
	color: #fff;
}

.magazine-green h2 a,
.magazine-green h2 a:visited {
	color: #333;
}

.magazine-green #header ul.nav li a:hover,
.magazine-green #header ul.nav li a:active,
.magazine-green #header ul.nav .current_page_item a,
.magazine-green #header ul.nav .current-cat a,
.magazine-green #header ul.nav .current-menu-item a,
.magazine-green #header ul.menu li a:hover,
.magazine-green #header ul.menu li a:active,
.magazine-green #header ul.menu .current_page_item a,
.magazine-green #header ul.menu .current-cat a,
.magazine-green #header ul.menu .current-menu-item a,
.magazine-green #header ul.nav li li a:hover,
.magazine-green #header ul.nav li li a:active,
.magazine-green #header ul.menu li li a:hover,
.magazine-green #header ul.menu li li a:active,
.magazine-green #nav li a:hover,
.magazine-green #nav li a:active,
.magazine-green #nav .current_page_item a,
.magazine-green #nav .current-cat a,
.magazine-green #nav .current-menu-item a,
.magazine-green #nav li li a:hover,
.magazine-green #nav li li a:active,
.magazine-green #nav li.right a:hover,
.magazine-green #subnav li a:hover,
.magazine-green #subnav li a:active,
.magazine-green #subnav .current_page_item a,
.magazine-green #subnav .current-cat a,
.magazine-green #subnav .current-menu-item a,
.magazine-green #subnav li li a:hover,
.magazine-green #subnav li li a:active,
.magazine-green #genesis-responsive-slider h2 a:hover,
.magazine-green #genesis-slider h2 a:hover,
.magazine-green h2 a:hover,
.magazine-green #footer a:hover {
	color: #27c753;
}

.magazine-green h2 a:hover {
	text-decoration: none;
}

.magazine-green input[type="button"],
.magazine-green input[type="submit"] {
	background: url(images/green/button.png) 0 0;
	border: 1px solid #27c753;
}

.magazine-green input:hover[type="button"],
.magazine-green input:hover[type="submit"] {
	background: url(images/green/button.png) 0 -25px;
	border: 1px solid #27c753;
}

.magazine-green #footer .gototop a {
	background: url(images/green/footer-top.png) no-repeat center left;
}


/* Magazine Orange
------------------------------------------------------------ */

.magazine-orange a,
.magazine-orange a:visited {
	color: #e88e05;
	text-decoration: none;
}

.magazine-orange a:hover {
	text-decoration: underline;
}

.magazine-orange #header ul.nav li li a,
.magazine-orange #header ul.nav li li a:link,
.magazine-orange #header ul.nav li li a:visited,
.magazine-orange #header ul.menu li li a,
.magazine-orange #header ul.menu li li a:link,
.magazine-orange #header ul.menu li li a:visited,
.magazine-orange #nav li li a,
.magazine-orange #nav li li a:link,
.magazine-orange #nav li li a:visited {
	color: #999;
}

.magazine-orange #subnav li li a,
.magazine-orange #subnav li li a:link,
.magazine-orange #subnav li li a:visited {
	color: #fff;
}

.magazine-orange h2 a,
.magazine-orange h2 a:visited {
	color: #333;
}

.magazine-orange #header ul.nav li a:hover,
.magazine-orange #header ul.nav li a:active,
.magazine-orange #header ul.nav .current_page_item a,
.magazine-orange #header ul.nav .current-cat a,
.magazine-orange #header ul.nav .current-menu-item a,
.magazine-orange #header ul.menu li a:hover,
.magazine-orange #header ul.menu li a:active,
.magazine-orange #header ul.menu .current_page_item a,
.magazine-orange #header ul.menu .current-cat a,
.magazine-orange #header ul.menu .current-menu-item a,
.magazine-orange #header ul.nav li li a:hover,
.magazine-orange #header ul.nav li li a:active,
.magazine-orange #header ul.menu li li a:hover,
.magazine-orange #header ul.menu li li a:active,
.magazine-orange #nav li a:hover,
.magazine-orange #nav li a:active,
.magazine-orange #nav .current_page_item a,
.magazine-orange #nav .current-cat a,
.magazine-orange #nav .current-menu-item a,
.magazine-orange #nav li li a:hover,
.magazine-orange #nav li li a:active,
.magazine-orange #nav li.right a:hover,
.magazine-orange #subnav li a:hover,
.magazine-orange #subnav li a:active,
.magazine-orange #subnav .current_page_item a,
.magazine-orange #subnav .current-cat a,
.magazine-orange #subnav .current-menu-item a,
.magazine-orange #subnav li li a:hover,
.magazine-orange #subnav li li a:active,
.magazine-orange #genesis-responsive-slider h2 a:hover,
.magazine-orange #genesis-slider h2 a:hover,
.magazine-orange h2 a:hover,
.magazine-orange #footer a:hover {
	color: #e88e05;
}

.magazine-orange h2 a:hover {
	text-decoration: none;
}

.magazine-orange input[type="button"],
.magazine-orange input[type="submit"] {
	background: url(images/orange/button.png) 0 0;
	border: 1px solid #e88e05;
}

.magazine-orange input:hover[type="button"],
.magazine-orange input:hover[type="submit"] {
	background: url(images/orange/button.png) 0 -25px;
	border: 1px solid #e88e05;
}

.magazine-orange #footer .gototop a {
	background: url(images/orange/footer-top.png) no-repeat center left;
}


/* Magazine Purple
------------------------------------------------------------ */

.magazine-purple a,
.magazine-purple a:visited {
	color: #8827c7;
	text-decoration: none;
}

.magazine-purple a:hover {
	text-decoration: underline;
}

.magazine-purple #header ul.nav li li a,
.magazine-purple #header ul.nav li li a:link,
.magazine-purple #header ul.nav li li a:visited,
.magazine-purple #header ul.menu li li a,
.magazine-purple #header ul.menu li li a:link,
.magazine-purple #header ul.menu li li a:visited,
.magazine-purple #nav li li a,
.magazine-purple #nav li li a:link,
.magazine-purple #nav li li a:visited {
	color: #999;
}

.magazine-purple #subnav li li a,
.magazine-purple #subnav li li a:link,
.magazine-purple #subnav li li a:visited {
	color: #fff;
}

.magazine-purple h2 a,
.magazine-purple h2 a:visited {
	color: #333;
}

.magazine-purple #header ul.nav li a:hover,
.magazine-purple #header ul.nav li a:active,
.magazine-purple #header ul.nav .current_page_item a,
.magazine-purple #header ul.nav .current-cat a,
.magazine-purple #header ul.nav .current-menu-item a,
.magazine-purple #header ul.menu li a:hover,
.magazine-purple #header ul.menu li a:active,
.magazine-purple #header ul.menu .current_page_item a,
.magazine-purple #header ul.menu .current-cat a,
.magazine-purple #header ul.menu .current-menu-item a,
.magazine-purple #header ul.nav li li a:hover,
.magazine-purple #header ul.nav li li a:active,
.magazine-purple #header ul.menu li li a:hover,
.magazine-purple #header ul.menu li li a:active,
.magazine-purple #nav li a:hover,
.magazine-purple #nav li a:active,
.magazine-purple #nav .current_page_item a,
.magazine-purple #nav .current-cat a,
.magazine-purple #nav .current-menu-item a,
.magazine-purple #nav li li a:hover,
.magazine-purple #nav li li a:active,
.magazine-purple #nav li.right a:hover,
.magazine-purple #subnav li a:hover,
.magazine-purple #subnav li a:active,
.magazine-purple #subnav .current_page_item a,
.magazine-purple #subnav .current-cat a,
.magazine-purple #subnav .current-menu-item a,
.magazine-purple #subnav li li a:hover,
.magazine-purple #subnav li li a:active,
.magazine-purple #genesis-responsive-slider h2 a:hover,
.magazine-purple #genesis-slider h2 a:hover,
.magazine-purple h2 a:hover,
.magazine-purple #footer a:hover {
	color: #8827c7;
}

.magazine-purple h2 a:hover {
	text-decoration: none;
}

.magazine-purple input[type="button"],
.magazine-purple input[type="submit"] {
	background: url(images/purple/button.png) 0 0;
	border: 1px solid #8827c7;
}

.magazine-purple input:hover[type="button"],
.magazine-purple input:hover[type="submit"] {
	background: url(images/purple/button.png) 0 -25px;
	border: 1px solid #8827c7;
}

.magazine-purple #footer .gototop a {
	background: url(images/purple/footer-top.png) no-repeat center left;
}


/* Magazine Red
------------------------------------------------------------ */

.magazine-red a,
.magazine-red a:visited {
	color: #c72730;
	text-decoration: none;
}

.magazine-red a:hover {
	text-decoration: underline;
}

.magazine-red #header ul.nav li li a,
.magazine-red #header ul.nav li li a:link,
.magazine-red #header ul.nav li li a:visited,
.magazine-red #header ul.menu li li a,
.magazine-red #header ul.menu li li a:link,
.magazine-red #header ul.menu li li a:visited,
.magazine-red #nav li li a,
.magazine-red #nav li li a:link,
.magazine-red #nav li li a:visited {
	color: #999;
}

.magazine-red #subnav li li a,
.magazine-red #subnav li li a:link,
.magazine-red #subnav li li a:visited {
	color: #fff;
}

.magazine-red h2 a,
.magazine-red h2 a:visited {
	color: #333;
}

.magazine-red #header ul.nav li a:hover,
.magazine-red #header ul.nav li a:active,
.magazine-red #header ul.nav .current_page_item a,
.magazine-red #header ul.nav .current-cat a,
.magazine-red #header ul.nav .current-menu-item a,
.magazine-red #header ul.menu li a:hover,
.magazine-red #header ul.menu li a:active,
.magazine-red #header ul.menu .current_page_item a,
.magazine-red #header ul.menu .current-cat a,
.magazine-red #header ul.menu .current-menu-item a,
.magazine-red #header ul.nav li li a:hover,
.magazine-red #header ul.nav li li a:active,
.magazine-red #header ul.menu li li a:hover,
.magazine-red #header ul.menu li li a:active,
.magazine-red #nav li a:hover,
.magazine-red #nav li a:active,
.magazine-red #nav .current_page_item a,
.magazine-red #nav .current-cat a,
.magazine-red #nav .current-menu-item a,
.magazine-red #nav li li a:hover,
.magazine-red #nav li li a:active,
.magazine-red #nav li.right a:hover,
.magazine-red #subnav li a:hover,
.magazine-red #subnav li a:active,
.magazine-red #subnav .current_page_item a,
.magazine-red #subnav .current-cat a,
.magazine-red #subnav .current-menu-item a,
.magazine-red #subnav li li a:hover,
.magazine-red #subnav li li a:active,
.magazine-red #genesis-responsive-slider h2 a:hover,
.magazine-red #genesis-slider h2 a:hover,
.magazine-red h2 a:hover,
.magazine-red #footer a:hover {
	color: #c72730;
}

.magazine-red h2 a:hover {
	text-decoration: none;
}

.magazine-red input[type="button"],
.magazine-red input[type="submit"] {
	background: url(images/red/button.png) 0 0;
	border: 1px solid #c72730;
}

.magazine-red input:hover[type="button"],
.magazine-red input:hover[type="submit"] {
	background: url(images/red/button.png) 0 -25px;
	border: 1px solid #c72730;
}

.magazine-red #footer .gototop a {
	background: url(images/red/footer-top.png) no-repeat center left;
}


/* Magazine Teal
------------------------------------------------------------ */

.magazine-teal a,
.magazine-teal a:visited {
	color: #27c3c7;
	text-decoration: none;
}

.magazine-teal a:hover {
	text-decoration: underline;
}

.magazine-teal #header ul.nav li li a,
.magazine-teal #header ul.nav li li a:link,
.magazine-teal #header ul.nav li li a:visited,
.magazine-teal #header ul.menu li li a,
.magazine-teal #header ul.menu li li a:link,
.magazine-teal #header ul.menu li li a:visited,
.magazine-teal #nav li li a,
.magazine-teal #nav li li a:link,
.magazine-teal #nav li li a:visited {
	color: #999;
}

.magazine-teal #subnav li li a,
.magazine-teal #subnav li li a:link,
.magazine-teal #subnav li li a:visited {
	color: #fff;
}

.magazine-teal h2 a,
.magazine-teal h2 a:visited {
	color: #333;
}

.magazine-teal #header ul.nav li a:hover,
.magazine-teal #header ul.nav li a:active,
.magazine-teal #header ul.nav .current_page_item a,
.magazine-teal #header ul.nav .current-cat a,
.magazine-teal #header ul.nav .current-menu-item a,
.magazine-teal #header ul.menu li a:hover,
.magazine-teal #header ul.menu li a:active,
.magazine-teal #header ul.menu .current_page_item a,
.magazine-teal #header ul.menu .current-cat a,
.magazine-teal #header ul.menu .current-menu-item a,
.magazine-teal #header ul.nav li li a:hover,
.magazine-teal #header ul.nav li li a:active,
.magazine-teal #header ul.menu li li a:hover,
.magazine-teal #header ul.menu li li a:active,
.magazine-teal #nav li a:hover,
.magazine-teal #nav li a:active,
.magazine-teal #nav .current_page_item a,
.magazine-teal #nav .current-cat a,
.magazine-teal #nav .current-menu-item a,
.magazine-teal #nav li li a:hover,
.magazine-teal #nav li li a:active,
.magazine-teal #nav li.right a:hover,
.magazine-teal #subnav li a:hover,
.magazine-teal #subnav li a:active,
.magazine-teal #subnav .current_page_item a,
.magazine-teal #subnav .current-cat a,
.magazine-teal #subnav .current-menu-item a,
.magazine-teal #subnav li li a:hover,
.magazine-teal #subnav li li a:active,
.magazine-teal #genesis-responsive-slider h2 a:hover,
.magazine-teal #genesis-slider h2 a:hover,
.magazine-teal h2 a:hover,
.magazine-teal #footer a:hover {
	color: #27c3c7;
}

.magazine-teal h2 a:hover {
	text-decoration: none;
}

.magazine-teal input[type="button"],
.magazine-teal input[type="submit"] {
	background: url(images/teal/button.png) 0 0;
	border: 1px solid #27c3c7;
}

.magazine-teal input:hover[type="button"],
.magazine-teal input:hover[type="submit"] {
	background: url(images/teal/button.png) 0 -25px;
	border: 1px solid #27c3c7;
}

.magazine-teal #footer .gototop a {
	background: url(images/teal/footer-top.png) no-repeat center left;
}


/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 960px) {

	body,
	.magazine-landing #inner .wrap,
	#inner .wrap {
		width: 100%;
		margin: 0 auto;
	}
	
	#header {
		background-color: #ffffff;
	}

	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}

	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .widget-area,
	#nav .wrap,
	#subnav .wrap,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#header .widget-area {
		padding: 10px 0;
	}

	#header ul.menu {
		float: none;
	}

	#header li,
	#nav li,
	#subnav li {
		display: inline-block;
		float: none;
	}

	#header li li,
	#nav li li,
	#subnav li li {
		text-align: left;
	 }

	#nav li.right {
		display: none;
	}

	.entry-content img,
	.featuredpage img,
	.featuredpost img,
	.post-image {
		border: none;
		padding: 0;
	}

	#footer {
  background: #999999 none repeat scroll 0 0;
  bottom: 0;
  position: static;
  width: 100%;
}

	#footer p {
		padding: 0 20px;
	}

}

@media only screen and (max-width: 600px) {

	#title {
		font-size: 36px;
		line-height: 36px;
	}
	
	#nav li a,
	#subnav li a {
		padding: 7px 10px 6px;
	}
	
	#subnav {
		background: none;
		background-color: #EAEAEA;
		border: none;
	}

	#content .slide-excerpt {
		display: none;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	}

	h3,
	h4 {
		font-size: 24px;
	}

	.home-bottom h4,
	.home-middle h4 {
		font-size: 18px;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

}